Bug 73186 - The new Intel PRO/1000 driver doesn't work
The new Intel PRO/1000 driver doesn't work
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks: 73188
  Show dependency treegraph
 
Reported: 2002-08-31 12:27 EDT by hjl
Modified: 2013-07-02 22:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-09 11:56:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to bring e1000 to 4.3.15 (768.78 KB, patch)
2002-08-31 12:28 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-08-31 12:27:10 EDT
Intel SE7500WV2 MB has the integrated PRO/1000
with device ID, 0x1012. Kernel 2.4.18-10 doesn't
work. Intel e1000 driver, version 4.3.15, works
fine. I am uploading a patch.
Comment 1 hjl 2002-08-31 12:28:43 EDT
Created attachment 74306 [details]
A patch to bring e1000 to 4.3.15
Comment 2 Jeff Garzik 2002-10-25 13:17:35 EDT
Should be fixed in latest release and/or errata kernel.

Note You need to log in before you can comment on or make changes to this bug.